> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List payouts



## OpenAPI

````yaml /openapi.json get /v1/payouts/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/payouts/:
    get:
      tags:
        - Payouts
      summary: List payouts
      operationId: v1_payouts_list
      parameters:
        - name: limit
          required: false
          in: query
          description: Number of results to return per page.
          schema:
            type: integer
        - name: offset
          required: false
          in: query
          description: The initial index from which to return the results.
          schema:
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedPayoutList'
          description: ''
      security:
        - ZapierAuthentication: []
components:
  schemas:
    PaginatedPayoutList:
      type: array
      items:
        $ref: '#/components/schemas/Payout'
    Payout:
      type: object
      properties:
        id:
          type: string
          minLength: 1
        created_at:
          type: string
          format: date-time
        amount:
          type: string
          format: decimal
        status:
          $ref: '#/components/schemas/PayoutStatusEnum'
        arrival_date:
          type: string
          format: date
      required:
        - amount
        - arrival_date
        - created_at
        - id
        - status
    PayoutStatusEnum:
      enum:
        - paid
        - pending
        - in_transit
        - canceled
        - failed
      type: string
      description: |-
        * `paid` - paid
        * `pending` - pending
        * `in_transit` - in_transit
        * `canceled` - canceled
        * `failed` - failed
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````